DEBUG=1
SECRET_KEY=foo
DJANGO_ALLOWED_HOSTS=*
SQL_ENGINE=django.db.backends.postgresql
SQL_DATABASE=ogure
SQL_USER=postgres
SQL_PASSWORD=postgres
SQL_HOST=127.0.0.1
SQL_PORT=5432
DATABASE=postgres
DJANGO_SUPERUSER_USERNAME="admin"
DJANGO_SUPERUSER_EMAIL="admin@ogure.app"
DJANGO_SUPERUSER_PASSWORD="admin"
DJANGO_CSRF_COOKIE_SAMESITE='Strict'
DJANGO_SESSION_COOKIE_SAMESITE='Strict'
DJANGO_CSRF_COOKIE_HTTPONLY=False
DJANGO_SESSION_COOKIE_HTTPONLY=True